{% extends "base.html" %}
{% load wagtailimages_tags gallery_tags %}

{% block content %}
  {% image self.image fill-1920x600 as hero_img %}
  {% include "base/include/header-hero.html" %}

<div class="container">
  <div class="row">
    <div class="col-md-8">
      {% if page.introduction %}
        <p class="intro">{{ page.introduction }}</p>
      {% endif %}
    </div>
      {% gallery page.collection %}
  </div>
</div>
{% endblock content %}
